/*
 * jQuery FlexSlider v2.6.1
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face
{
    font-family: 'flexslider-icon';
    src: url('fonts/flexslider-icon.eot');
    src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover, .flex-slider a:hover
{
    outline: none;
}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.flex-pauseplay span
{
    text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider
{
    margin: 0;
    padding: 0;
}
.flexslider .slides > li
{
    display: none;
    -webkit-backface-visibility: hidden;
    height: 60vh;
    min-height:450px;
    background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	max-height: 500px;
}
#page-cta .flexslider .slides > li   {
	    height: 300px;
	min-height: inherit;
	max-height: inherit;
}
#logosslider .slides > li {
    height: auto;
    min-height: auto;
}
.flexslider .slides img
{
    width: 100%;
    display: none;
}
#logosslider .slides img
{
    display: block;
    height: auto;
}
.flexslider .slides:after
{
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .flexslider .slides
{
    display: block;
}
* html .flexslider .slides
{
    height: 1%;
}
.no-js .flexslider .slides > li:first-child
{
    display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider
{
    background: #fff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	margin-bottom: 25px;
}
.flexslider .slides
{
    zoom: 1;
}
.overlay
{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.1);
    z-index: 3;
}
.flexslider .slides img
{
    height: auto;
    -moz-user-select: none;
}
.flex-viewport
{
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport
{
    max-height: 300px;
}
.carousel li
{
    margin-right: 5px;
}
.flex-direction-nav
{
 *height: 0;
}
.flex-direction-nav a
{
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before
{
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before
{
    content: '\f002';
}
.flex-direction-nav .flex-prev
{
    left: -50px;
}
.flex-direction-nav .flex-next
{
    right: -50px;
    text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev
{
    opacity: 0.7;
    left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover
{
    opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next
{
    opacity: 0.7;
    right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover
{
    opacity: 1;
}
.flex-direction-nav .flex-disabled
{
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
    z-index: -1;
}
.flex-pauseplay a
{
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}
.flex-pauseplay a:before
{
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}
.flex-pauseplay a:hover
{
    opacity: 1;
}
.flex-pauseplay a.flex-play:before
{
    content: '\f003';
}
.flex-control-nav
{
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    z-index: 15;
}
.flex-title
{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    transform: translate(-50%,-50%);
	    width: 100%;
    max-width: 100%;
}
.flex-title h1
{
    font-family: 'universlightcondensed';
    font-size: 70px;
    margin: 0 0 20px 0;
    text-align: left;
    color: #fff;
    line-height: 1;
 
}
.flex-title p
{
    font-family: 'univers65bold';
    font-size: 32px !important;
    max-width: 100%;
    color: #fff!important;
    padding-bottom: 40px;
    text-align: center;
}

#page-contact .flex-title p{
	max-width: initial
}
#page-home .flex-title p{

    width: 100%;
    max-width: 100%;
    text-align: center;

	
}
a.slider_url
{
font-family: 'univers65bold';
    font-size: 16px;
    text-align: center;
    color: #fff;
    padding: 8px 0;
 	 width: 220px;
 font-size: 18px;
    position: relative;
    margin-right: 40px;
    margin-top: 20px;
    background: #fc1916;
	transition: 0.5s all;
    border: 2px solid #fc1916;
}

a.slider_url:hover{
	 color: #fc1916;
	 background: #fff;
}

a.slider_url .noleftborder
{
    display: inline-block;
    background: url('/images/btns/findout.png') center center no-repeat;
    border-left: 2px solid #fff;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
}
.flexslider .slides .flex-title img
{
    width: 100px;
}
.flex-title a#noleftborder
{
    border-left: 0;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.flex-control-nav li
{
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
 *display: inline;
}
.flex-control-paging li a
{
    width: 15px;
    height: 15px;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #fff;
}
.flex-control-paging li a:hover
{
    background: #333;
    background: rgba(256, 256, 256, 0.9);
}
.flex-control-paging li a.flex-active
{
    background: #000;
    background: rgba(256, 256, 256, 0.9);
    cursor: default;
}
.flex-control-thumbs
{
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li
{
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img
{
    width: 100%;
    height: auto;
    display: block;
    opacity: .7;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.flex-control-thumbs img:hover
{
    opacity: 1;
}
.flex-control-thumbs .flex-active
{
    opacity: 1;
    cursor: default;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 1800px) {
 
.flex-title h1
{
    font-size: 40px;
 
}
.flex-title p
{
    font-size: 32px !important;
   
}
	a.slider_url{margin-left: 20px}
}

@media screen and (max-width: 1025px) {
.flexslider .slides > li
{
    height: 400px;
    background-size: cover;
    background-position: center center;
}
.flexslider .slides img
{
    display: none;
}
 
}

@media screen and (max-width: 768px) {
	#page-home .flex-title p {
  max-width: 100%;
		text-align: center
}
	
	.flex-title {
		text-align: center !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	
.flexslider .slides {
    margin-bottom: 40px;
}
.flex-direction-nav .flex-prev
{
    opacity: 1;
    left: 10px;
}
.flex-direction-nav .flex-next
{
    opacity: 1;
    right: 10px;
}
	a.slider_url{
 
	margin:25px auto 25px auto;
    padding: 5px 40px;
			
	}
}

@media screen and (max-width: 720px) {
.flex-direction-nav .flex-prev
{
    opacity: 1;
    left: 10px;
}
.flex-direction-nav .flex-next
{
    opacity: 1;
    right: 10px;
}
	.flex-control-paging li a {
    width: 12px;
		height: 12px;}
	
.flexslider .slides > li
{
    min-height: 200px;
    height: 50vw;
    max-height: 500px;
}
 
	#page-home .flex-title{
		text-align: center
	}
.flex-title h1
{
    font-size: 40px;

 
}
.flex-title p
{
    font-size: 16px !important;
    max-width: 100%;
	font-weight: normal; 
	padding-bottom: 5px;
}
}
